<?php if (!defined('THINK_PATH')) exit();?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<link href="__PUBLIC__/quanzhen/css/style.css" rel="stylesheet" type="text/css" />
<title>会计从业无纸化考试模拟系统</title>
<script src="__PUBLIC__/quanzhen/js/jquery-1.4.2.min.js" type="text/javascript"></script>
<script src="__PUBLIC__/quanzhen/js/common.js" type="text/javascript"></script>
<script type="text/javascript">
$(document).ready(function(){
	update_position();
	$(window).resize(function(){
		update_position();
	})
	
	
	$("#sitename").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			//window.open('http://www.chinaacc.com/project/chuji/2013cj.shtml');
		}
		else
		{
			return false;
		}
		
	});
})

function update_position(){
	 var global_height = $(document).height();
 	 $(".mk_footer").css('height',global_height-710);
}
</script>
</head>

<body scroll="no">
<div class="mk_top">
	<div class="left"><img src="__PUBLIC__/quanzhen/images/mk_logo.jpg" width="553" height="63" /></div>
	<div class="mk_topr"><?php echo $_SESSION['cd_list'][$cd_id]; ?></div>
</div>
<!-- layout::$content::0 -->

<div class="mk_footer"><span>Copyright&copy; 2000 - <?php echo C('YEAR');?> www.chinaacc.com All Rights Reserved&nbsp;&nbsp;</span><a href="http://www.chinaacc.com" target="_blank" id="sitename">中华会计网校</a> 版权所有</div>
<div class="mk_botbg"></div>
</body>
</html>